﻿ /*baidu*/
    #page{font:14px arial;white-space:nowrap;padding-left:35px}
    #page a,#page strong{display:inline-block;vertical-align:text-bottom;height:66px;text-align:center;line-height:34px;text-decoration:none;overflow:hidden;margin-right:9px;background:white}
    #page a{cursor:pointer}
    #page a:hover{background:0}
    #page .n:hover,#page a:hover .pc{background:#f2f8ff;border:1px solid #38f}
    #page .n{height:34px;padding:0 18px;border:1px solid #e1e2e3}
    #page span{display:block}
    #page .pc{width:34px;height:34px;border:1px solid #e1e2e3;cursor:pointer}
    #page .fk{width:24px;height:24px;margin-bottom:6px;margin-left:6px;cursor:pointer}
    #page strong .fk,#page strong .pc{cursor:auto}
    #page .fk .c-icon-bear-pn{top:-3px;position:relative}
    #page .fkd .c-icon-bear-pn{top:3px;position:relative}
    #page .fk_cur .c-icon-bear-p{top:-2px;position:relative}
    #page strong .pc{border:0;width:36px;height:36px;line-height:36px}
    #page .nums{display:inline-block;vertical-align:text-bottom;height:36px;line-height:36px;margin-left:10px}